body 
{
  font-family: 'Lato';
}

#page-wrapper{
background: #E9EBEE;  /* fallback for old browsers */
}

.iki a{
color:black;
}

.iku{
background: #2AC4C3;  /* fallback for old browsers */
background: -webkit-linear-gradient(to left, #13A4FF, #2AC4C3);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to left, #13A4FF, #2AC4C3); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.nav-tabs {
  border-bottom: 5px white solid
}

/*.tab-content{
  border-bottom : 5px solid white; border-right : 5px solid white; border-left : 5px solid white;
  background-color: white;
  border-radius: 8px;
}*/

#dtb_cust table,
#dtb_loc table,
#dtb_brc table,
#dtb_crc table,
#dtb_sls table
{
  table-layout: fixed;
  word-wrap: break-word;
}

.select2-container {
    width: 100% !important;
    padding: 0;
}

#dtb_cust td:nth-child(1),
#dtb_cust td:nth-child(2),
#dtb_cust td:nth-child(9)
{
	text-align: center;
}

#dtb_loc td:nth-child(1),
#dtb_loc td:nth-child(2),
#dtb_loc td:nth-child(6)
{
  text-align: center;
}

#dtb_brc td:nth-child(1),
#dtb_brc td:nth-child(2),
#dtb_brc td:nth-child(7)
{
  text-align: center;
}

#dtb_crc td:nth-child(1),
#dtb_crc td:nth-child(2),
#dtb_crc td:nth-child(3),
#dtb_crc td:nth-child(4),
#dtb_crc td:nth-child(5),
#dtb_crc td:nth-child(6)
{
  text-align: center;
}

#dtb_sls td:nth-child(1),
#dtb_sls td:nth-child(2),
#dtb_sls td:nth-child(7)
{
  text-align: center;
}
  
@media (max-width: 768px) {
  .btn-responsive {
    padding:2px 4px;
    font-size:80%;
    line-height: 1;
    border-radius:3px;
  }
}

@media (min-width: 769px) and (max-width: 992px) {
  .btn-responsive {
    padding:4px 9px;
    font-size:90%;
    line-height: 1.2;
  }
}

/*DROPZONE*/

.hidden {
  opacity: 0;
}

#actions {
  /*margin: 2em 0;*/
}

/* Mimic table appearance */
div.table {
  display: table;
}
div.table .file-row {
  display: table-row;
}
div.table .file-row > div {
  display: table-cell;
  vertical-align: top;
  border-top: 1px solid #ddd;
  padding: 8px;
}
div.table .file-row:nth-child(odd) {
  background: #f9f9f9;
}

/* The total progress gets shown by event listeners */
#total-progress {
  opacity: 0;
  transition: opacity 0.3s linear;
  margin-top: 1rem;
}

/* Hide the progress bar when finished */
#previews .file-row.dz-success .progress {
  opacity: 0;
  transition: opacity 0.3s linear;
}

/* Hide the delete button initially */
#previews .file-row .delete {
  display: none;
}

/* Hide the start and cancel buttons and show the delete button */

#previews .file-row.dz-success .start,
#previews .file-row.dz-success .cancel {
  display: none;
}
#previews .file-row.dz-success .delete {
  display: block;
}

.btn-modal-delete {
    margin-top: 1rem;
}

/* border bapp */
.bapp-border {
  border: solid 1px;
}
.bapp-border-empty {
  border: solid 1px;
  padding-top: 22px;
}
.bapp-row {
  margin-top: 5px;
}
.approw {
  border: solid 1px blue;
}
.approw-top {
  border: solid 1px blue;
  border-top: none;
}
.approw-side {
  margin-left: 7px;
}

/*Datetimepicker styling for report*/
.dtp {
  color: black;
}
.dtp input {
  background-color: white;
}